.fade {
	opacity: 0;
	-webkit-transition: opacity 0.15s linear;
	transition: opacity 0.15s linear;
}
.modal-open {
  overflow: hidden;
}
.modal-backdrop {
    background-color: #000000;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 5003;
}
.fade.in {
	opacity: 1;
}
.modal-backdrop.in {
    opacity: 0.5;
}
#regis_popu{
	 display: none;
  overflow: auto;
  overflow-y: scroll;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 5004;
  -webkit-overflow-scrolling: touch;
  outline: 0;
	}
	
#regis_popu .modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}
#regis_popu .modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}
#regis_popu .modal-dialog {
  position: relative;
  width: 400px;
  margin: 30px auto;
  display:table;
}	
	
	
.modal-content {
  position: relative;
  background-color: #ffffff;
  background-clip: padding-box;
  outline: none;
  float:left;
  width:100%;
}


.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0);
}
.modal-backdrop.in {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
  min-height: 16.42857143px;
}
.modal-header .close {
  margin-top: -2px;
}
.modal-title {
  margin: 0;
  line-height: 1.42857143;
}
.modal-body {
  position: relative;
  padding: 15px;
   border-bottom: 3px solid #36A05A;
   float:left;
   width:100%;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.modal-footer {
  margin-top: 15px;
  padding: 19px 20px 20px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
 -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
.adj_design_reg{width:700px; margin:0 auto;}
.adj_design_reg .form-control {max-width: 100% !important;}
.modal-body #account-creation_form{padding:0px;}
#regis_popu .radio-inline label.top #id_gender1{margin-top:4px !important; margin-right:5px !important;}
#regis_popu .radio-inline label.top #id_gender2{margin-top:4px !important; margin-right:5px !important;}
#regis_popu .form-group .form-control{max-width:100% !important;}
#regis_popu .checkbox #newsletter{margin-right:5px !important;}
#regis_popu .checkbox #optin{margin-right:5px !important;}
#regis_popu #contact fieldset{border:none; background:none;}

#regis_popu .login_text{
    font-size: 25px;
    font-weight: 800;
}
#regis_popu .anothe_xt_des{font-size:21px;}
#regis_popu .cdoe_coup{font-size:25px;font-weight:800}


/*Modal css*/


.modal {position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 1050; display: block !important; height:0px; overflow: hidden; -webkit-overflow-scrolling: touch; outline: 0;}
.modal.fade.in{height:inherit;}

.modal.fade .modal-dialog { -webkit-transition: -webkit-transform .3s ease-out; -o-transition: -o-transform .3s ease-out;transition: transform .3s ease-out;
  -webkit-transform: translate(0, -25%); -ms-transform: translate(0, -25%); -o-transform: translate(0, -25%); transform: translate(0, -25%);}
  
.modal.in .modal-dialog {-webkit-transform: translate(0, 0); -ms-transform: translate(0, 0); -o-transform: translate(0, 0); transform: translate(0, 0);}
.modal-open .modal {overflow-x: hidden; overflow-y: auto;}
.modal-dialog {position: relative; width: auto; margin: 10px;}
.modal-backdrop {position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 1040; background-color: #000;}
.modal-backdrop.fade {filter: alpha(opacity=0); opacity: 0;}
.modal-backdrop.in {filter: alpha(opacity=50);  opacity: .5;}
.modal-dialog .close {padding:0px; line-height:10px; position: absolute; right: 0; z-index: 9; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; top:0px; width:30px; height:30px; background:#000; color:#fff; cursor:pointer;}




  .modal-dialog {width: 600px; margin: 30px auto; background:#fff;}
  .modal-content {-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5); box-shadow: 0 5px 15px rgba(0, 0, 0, .5);}


.dec_conten_homes {
    font-size: 16px;
    line-height: 24px;
    text-align: justify;
}
.dec_con_link_german{margin-top:15px; float:left; width:100%; display:table;}
.le_germa_lnk{float:left;}
.ri_germa_lnk{float:right;}
.le_germa_lnk a{background:#009394; font-size:18px; color:#fff; padding:13px 20px; display:block; text-decoration:none;
-webkit-box-shadow:1px 1px 2px 0 #000;
-moz-box-shadow: 1px 1px 2px 0 #000;
box-shadow: 1px 1px 2px 0 #000;

}
.ri_germa_lnk a{background:#007733; font-size:18px; color:#fff; padding:13px 20px; display:block; text-decoration:none; 
-webkit-box-shadow:1px 1px 2px 0 #000;
-moz-box-shadow: 1px 1px 2px 0 #000;
box-shadow: 1px 1px 2px 0 #000;

}
#german_fproduct .modal-dialog{background:rgba(255,255,255,0.3);}
#german_fproduct .modal-dialog .modal-content{background:rgba(255, 255, 255, 0.8);}
 @media screen and (max-width: 767px) {
	 .modal-dialog{width:98%;}
	 .le_germa_lnk a, .ri_germa_lnk a{padding:13px 15px;}
	 
	 
 }
 @media screen and (max-width: 479px) {
	 .le_germa_lnk, .ri_germa_lnk{width:100%; text-align:center;}
	 .le_germa_lnk{margin-bottom:10px;}
	 
	 
 }


/*Modal css*/





@media (min-width: 768px) {
  .modal-dialog {
  
  
    margin: 30px auto;
  }


  .modal-sm {
    width: 300px;
  }
}
@media (min-width: 992px) {
  .modal-lg {
    width: 900px;
  }
}

@media (max-width: 768px) {

.adj_design_reg{width:100%;}
}
@media (max-width: 420px) {
 #regis_popu .modal-dialog {
    width: 300px;
  }

.show_in_mobile {display:block;}
.hide_in_mobile {display:none;}


}

